Bug 907255 - [ovirt] [vdsm] NFS ISO\Export domain will not recover after failure if they enter (deleted) state
[ovirt] [vdsm] NFS ISO\Export domain will not recover after failure if they e...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: 3.2.0
Assigned To: Yeela Kaplan
Elad
storage
:
Depends On: 807351
Blocks: 907253 915537
  Show dependency treegraph
 
Reported: 2013-02-03 19:21 EST by Chris Pelland
Modified: 2016-02-10 15:27 EST (History)
19 users (show)

See Also:
Fixed In Version: vdsm-4.10.2-6.0.el6ev.x86_64.rpm
Doc Type: Release Note
Doc Text:
Previously, when an ISO domain lost SPM connectivity, connection to the ISO domain would fail to restore even though the mount was eligible. A patch to VDSM ensures that ISO domains are autorecovered after their connectivity is restored.
Story Points: ---
Clone Of: 807351
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Elad 2013-02-28 10:35:50 EST
Tested on SF8. 

wolf.qa.lab.tlv.redhat.com:/volumes/wolf/shared/shared_iso_domain1 on /rhev/data-center/mnt/wolf.qa.lab.tlv.redhat.com:_volumes_wolf_shared_shared__iso__domain1 type nfs (rw,soft,nosharecache,timeo=600,retrans=6,nfsvers=3,addr=10.35.64.102)


The iso domain is not in '/040(deleted)' state.
Comment 5 Itamar Heim 2013-06-11 05:00:25 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 05:00:28 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 05:00:30 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 05:01:46 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 05:31:11 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.